
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #194

Add SupportedUriSchemes and SupportedMimeTypes to MPRIS 2 interface

October 09, 2012 13:37 - Jens Georg

Status: Rejected Start date: October 09, 2012

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/mpris2 Estimated time: 0.00 hour

Target version:    

Affects version: 3.2.1   

Description

The two non-optional properties SupportedUriSchemes and SupportedMimeTypes are missing from said interface.

History

#1 - October 09, 2012 23:48 - John Lindgren

- Tracker changed from Bug to Feature

- Subject changed from The MPRIS2 MediaPlayer2 interface is missing two properties to Add SupportedUriSchemes and SupportedMimeTypes to

MPRIS 2 interface

- Category set to plugins/mpris2

#2 - January 29, 2017 19:56 - John Lindgren

- Status changed from New to Rejected

Closing some old requests that no one has had time to implement.
